MATLAB Answers

Unable to install Parrot Minidrone Simulink Support Package in MacOS 10.5.4

7 views (last 30 days)
Shivashish Arora
Shivashish Arora on 24 Jun 2020
Answered: Urmila Rajpurohith on 30 Jun 2020
I can't download the Simulink support package for mini parrot minidrone in MacOS10.15.4. I am using MATLAB 2020a version. It gives an error saying "Failed to install bluetooth utility". Please advise.

  0 Comments

Sign in to comment.